## pyfuelpad 1.0

=== debian/changelog ===
pyfuelpad (1.0) fremantle; urgency=low

  * First version

 -- Javier Palacios <javiplx@gmail.com>  Fri, 19 Nov 2010 14:37:02 +0100
