=== debian/control ===
Source: pyfuelpad
Priority: optional
Maintainer: Javier Palacios <javiplx@gmail.com>
Build-Depends: debhelper (>= 4.0.0) , python-support
Standards-Version: 3.6.1

Package: pyfuelpad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Improved Python port of fuelpad
