=== debian/control ===
Source: pyfuelpad
Priority: optional
Maintainer: Javier Palacios <javiplx@gmail.com>
Build-Depends: debhelper (>= 4.0.0) , cdbs (>= 0.4.48) , python-support (>= 0.5.3)
Standards-Version: 3.6.1

Package: pyfuelpad
Section: user/navigation
Architecture: any
Description: Vehicle compsumption tool
 PyFuelpad is a partial and enhanced port of Fuelpad. It allows
 recording of mileage, fuel compsumption and other expenses.
 .
 Improvements over Fuelpad are the recording of GPS coordinates
 and a new wizard interface to add new records.
XSBC-Maemo-Display-Name: PyFuelpad
XSBC-Bugtracker: javiplx@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oMAxImAppGQhAAAAxJSURBVGjexZlrjF3XVcd/a+/zuHdeHjuxcePg
 qISIVqlC1Q+lqpBCk1R9CLVUbYMS4w8RgRZMgkXTUosQJlVEQoxKIeVDoHGT
 FFpkqeoXqKpSpRSBIoggiITWJYakxo7Hwe/x3HvP2XuvxYdz5j4mk2YydsqV
 js7MuY+z/mv/13/99zrCj+i18O1vZxxdfDvib8LsBoQ3FqTLLvd1UYs/1A/c
 +cndu//utf6uvK5BP/5Xb1HhRjFuErjeTGdNlY6HigyA0ilbfE1ffeqb7K93
 7PjdhXe9K/6/AFh4/OBOFb1RzG4CbjC17ZoiKUYU+17p5KXZ0l9v4uirQxFA
 EGDaJwpRQJ4LuFvu2rXrX34kAO5+/OAbPbZXTN+nZtekUBNCINb1CdX0HTO+
 5fHf2Lp9/oJL6ela5apoDlt158LB9rwGjL76uid+4bdv2fUAIva6Adh34ODW
 IkvPxrreVlf1corhH1OMT2gdvvnQvk88ve/Awa2Zq95nKu8XeA8wjxlqiqmS
 C8x1hAvJk0wQhLk84cyocVQm39BO8cGFm2+uXykGdzEA8izs06TbQqw/ei7T
 zZ+989feO7dp6zc3bdv28/cc+NKTGdUi0R6zFH8xhXo+VAMs9CktMpcrM4UQ
 kuDNAEPNOFs7TkfPcnRElffacrz/dVmBO/7k6+XmuTPHUDv3mdt2/eTCo1/+
 6aj6mJhdp5bQZKQYcCiFF8rcU2Q5ihEVogkJwUxY4YhIG5KMQhNh8TO3/dIb
 XimObKMANs+c/gUzLgMb3P3IX9yZxO5DbUbjAG/GVO4oygwRISrUKiwFUARb
 idgUQ3Ep4VCknCKZgklLfcFg+w+LY8MADG5HDYn1Dqvqz1m3i9PEpm5OUiEa
 9CJEA7XRt8yMVNdkRLwqZe7IvCcUMySEpHHl99dFkQ0B2P+Vr956bun8Df2l
 JWZ8Iss7BDNMHINoBIVoNgpcFdGITwFvRll4TDzgm+9IRuY8dVWNoraGUmaX
 EMBHDx70b+2FPz61eHzP8snTUOSczzM6Mw6XgWH0ojXZMyPXhLdIJoY4AedR
 hNSm2IAaTzSo+v0h95uqEKw9XxIAn3rkkdns+Jm/P3nmzFsR6MzNMLNlC+dP
 nibWNXmRY8N0KWaQQk1ReMxA22I1BMRQEyKeZDaMsaV9k3UZXq4vGsC+Awe3
 5qH3ZMz06muummd+psPJvnLk2GlCv8fmLVcQ1EYA2rN3ELWREmsjUxGSguLa
 DIOYtZ+ZlMcWSP+iACw8/PCUhgtPpEF1tc8yTsQuZ89UnD7bI4ZAd2aW2elp
 lvoD6roGaxfeDKSlTFJMQAFL2uqlDrVzhXKITIBZj8Znr8b5tFR9JfV6b/F5
 htaR5IT+IAyzPTM/j5oxXZbUdT28LmbUApaszf64hNnk3yLDYIfqY4aJXByA
 nzo/+JTBB3yni4ggeULrMLyTzzxZkWOqCEInz+kPBo1UrkTTBmvj0THB8bH3
 DWmDvjQyKtzaUMJIMeE0QVUPbxljRLWhhBMb6vww6NWZXtVIhhkeW4XVgdtF
 ATCuxCDUNakOdKen8RKJgwoMZufnMVNEHP2qpj+omhoYK2ZbK/i16GONDOPc
 kD4XXQOiesxgvu4P6M7MNFTpdugUOS7zeHE4gQu9PiGENk5rQYyJPfayRRAZ
 X4nGViCCqA6Dbwt5aeMr4PivadFre+3dteWoOAdmxBRZ7odR1leyuBaN7OXJ
 H6VeME2I91hrkW3UkHXDAMz0ucIbm6Yc1UowqqgZ0UZ8H51XIhsBav5mbUab
 tHah9UihJs9LWt1al5S6Hw5ADgPMF47SWdtjW3EZz+RKwttAxoENi9qUtiWP
 Vqh9P8bQBKxjKzl8XzcOQIRDbfNnNpu88YgmjUqJGWgixYDGOApcmyDMbBjg
 6JwIgwGZcwwGPfI8n1g9u9gizoiHzRqJLLyNZX2SOrR+xjlH4T2aEjEEYoxg
 kBf5MCAzJYZI5hwu85SdLpiiMWFm43uZFoFsfAUWbr/9mKpVrvU1XlY1JkbU
 UVVSSoS6RoCyLJmZnmaq20XUMG3cT+E9M9NTdLod8ixHgKoa0J2aXlVPw3PY
 MABEzJwcFaB176NlHaPQqEQFEUdMiqZmaOK9oywLOp0C7zxJjaqqGVQVKSUw
 h1iBdx28lHgpcBR4CrwUCP7i3Kgm+4HP3dVoxDvfbLEmOiwT6rNymCrmHKZK
 CIGkaUijFVJ4P8VU/mPMdTLEeZxzOOfGRMSIMbzp9/Z/9bfu/eSHP7uhqYTC
 fzrvcZrIZQ0tH9ekMQxqiogxGAxIKY0URnVMnWa5sHyOxZPf5ULvDFEdUT1p
 5bAMk0KSuft3f/y+bRtagQTfp6VC5l/mvl5mdaxFoKnZnFeDAUWnM2kr2oZY
 1YrqMnnpqOIy9Ofx3ibq1lSpgxVqfgfw0msGYGT/YQRy7yjk1QzWaCVMG/2u
 64qiLCfrpvUR/UFAZA6nBdg0IRvgfdY60saumiqhDgwGYWM1sNyP30ulkOeO
 /FU/PfKTjdNs1OmVXjGeRdW1gPo45xDpgpsbgmhkt6JfxY0Pth567M+rN3Ss
 ODUwnj/XFmjbkGibFGMNClNUlamy5MTiIrNzm6gqOHe+xMw3pk0axRJk5Owc
 qOaYlqNrZsQw4PLui+/+zd07byyKDDPqEMLX3vS22/5tXXviFO2lqHqla31/
 mkj4mItv9utDOTWEzlSXpMKRox1wJSK+ZYesmc+kRow9kjY14wQcgWu2sbnI
 4qe7hWu9Uvr00//wRzeuDwC8kIwrTRXnhJRsVfxjrVMY26hD2ely8lTkzFKi
 0zGc0zUW3whRqapITKsoZ0pKNb0rlvGyTOZjc98sFGL929cFoDZ3WOFnNVVk
 khNEJlRo5V9px4YChJjodgTnPaAMBpE6Vq3WSzv9aZyqqo5J8mpZaOhZ5qEg
 LWFx0NRHimhcmlsXADX5bpt0/NiGxFhDltpLmfcYQlnk5IUAoR3SGaqrt5+2
 trK1bjTFwQvvf0f/GrElLHqSCBoTGpfWOdiy9O+pvZf3AnF0gxUGjfv3UNd0
 Ot2WGokUY9NpfY6Ia9UpYbFiutOjLEbSyvhJIMX4/Efe/t9f3rF16i6xJTQ2
 vbcBsLw+AL1UPhu1ahzneLBj85vxs5kizlHF0Oq+Iyu7ZHkXcb7Jauhz3dWL
 fOSdR7l8LjE+QbGxcprK0xVFIb+Tux6iMtxOpKBo7K//+cBDj36hcqFf9KXk
 ZH/SSo87yBQjguF93mTZ4PRZ4bkX5snL6QaARrp+kY+/5ynevOMsRe5W0Wbk
 r6RNFCTQGrMAptRBeelU/bV1z0ajsZiZ7XRORhK9RlPRlOh2u8SUhhMH5zxF
 d4aiM4v4DI01s53TzOaH8AS8m0GkbBqXMuwxmnqk+jwalzGtJ1YoBKNe1vUP
 dwP6r5nzOzUlBDdJnbG5ZpZlzVh9ZSwiUJZCXnbJOzP4vEBjjfcFziXgDJbO
 NN8xj5lDk6IxYElRXWmY46ICMUEd7Oz6n5FJcZf5rAoxDDvp6rOmRFYUrUoJ
 SGMTpqeULZvO4TOHz3J8UeKyHFc4fOFwucPnDvGKEVALJDOiQdJhsFS1Maia
 Y7ln5599LnzhNT0je/DAgXvr5aV7+tl0I4Xj/AcsJZxIMwdZNalWM/p9Iaas
 sYg+sOtn/tJ2bj0lmW+WMiVj+UI6/OLx8HCKhqb2iEaMRkpNfYRg1T8/U//t
 Hx44//3X9ICjd+TIvXrZZR92yLUq426imSqL96N97dguDQwnwvR009dNOCRk
 j26ZO7Pb5+5anzUTCUToTLNz54/LJ6qBEmslRSPUytHj8QMf2vO/T13UY9aF
 hQXNiuIWnBusUGecRrRDLxEB59r/h9dOO+HzXuwd+/fuefODe3/9D/LCgssF
 31LIF0JRuCIrZDsiM4ePxN+/0LO/RmT7oLLuJXlOfM/HPvZMQu4bOkonY+5y
 EpSIJHHydXHu5p6LVzywd88d9+/9jX8alpV3KplDModrD58LWe4IytMf+pXj
 ny9Lubft+nbJHvKdpHpwmxTvVrh+YhcwekBxyMweVbIvPXjHL7/4itKsPBmV
 t7mxckkmKEK36975zBNXfS5Wel1dWXr+WDhxSR90L3zxi51Y290GHzRjM2Yv
 isl3ksWDD+z51afW8xvf+pufmNu2Nf/Tbkd+TsxcU7BKCkaolFAl6oFWP/if
 8Ge33nlif9PNJl//B9BkC6kyw/iQAAAAAElFTkSuQmCC
