=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
+# Add here any variable or target overrides you need.
+
